@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}

body,
p,
ul,
ol,
li,
input {
	margin: 0;
	padding: 0;
}

body,
input,
textarea,
select,
button,
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	font: normal 100% "microsoft yahei", Helvetica, Arial, sans-serif;
	-webkit-text-size-adjust: none;
}

html,
body {
	height: 100%;
	width: 100%;
}

img {
	border: 0 none;
}

ul,
li {
	list-style: none;
}

input,
img {
	vertical-align: middle;
	outline: none;
}

@font-face {
	font-family: myfont;
	src: url(../font/TT_NPMatisse-EB.ttf);
}

input::-webkit-input-placeholder {
	color: #8b8a8b;
}

input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #8b8a8b;
}

input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #8b8a8b;
}

input:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #8b8a8b;
}

iframe {
	overflow: hidden;
	border: none;
}

a {
	display: inline-block;
	zoom: 1;
	text-decoration: none;
}

.clear {
	clear: both;
}

.warp {
	overflow: hidden;
	margin: 0 auto;
	width: 750px;
}

.warps {
	position: relative;
	margin: 0 auto;
	width: 750px;
}

.container {
	background: url(../images/head_bg.jpg)no-repeat top center;
	width: 100%;
	height: 1619px;
	min-width: 750px;
	position: relative;
}

.header {
	overflow: hidden;
}

.flash_box {
	width: 100%;
	height: 830px;
	position: relative;
	left: 0;
	top: 0px;
}

.character1-move {
	position: absolute;
	top: 0px;
	left: -386px;
	z-index: 3;
	width: 1348px;
	height: 1069px;
	background: url(../images/people.png) no-repeat;
}

.logo {
	background: url(../images/logo.png)no-repeat;
	width: 467px;
	height: 267px;
	position: absolute;
	top: 550px;
	left: -30px;
	z-index: 10;
}

.order_box01 {
	background-image: url(../images/btn_order.png);
	background-repeat: no-repeat;
	background-position-x: 23px;
	width: 312px;
	height: 234px;
	position: absolute;
	top: 552px;
	left: 412px;
	z-index: 10;
	cursor: pointer;
}

.link_box01 {
	width: 312px;
	height: 234px;
	position: absolute;
	top: 548px;
	left: 434px;
	z-index: 10;
	display: none;
}

.order_box01:hover {
	background-image: url(../images/btn_order_h.png);
}

.link_box01 .link01 {
	background: url(../images/link01.png)no-repeat;
	width: 288px;
	height: 92px;
	display: block;
	margin-top: 26px;
}

.link_box01 .link02 {
	background: url(../images/link02.png)no-repeat;
	width: 288px;
	height: 92px;
	display: block;
}
.link_box01 .link03 {
	background: url(../images/link03.png)no-repeat;
	width: 288px;
	height: 92px;
	display: block;
}
.delay1 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}

.delay2 {
	-webkit-animation-delay: .5s;
	animation-delay: .5s;
}

.playeranime {
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-name: playeranime;
	animation-name: playeranime;
	visibility: visible !important;
}

.news_box {
	background: url(../images/news.png)no-repeat;
	width: 392px;
	height: 337px;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	position: relative;
	z-index: 20;
	top: 30px;
}

.news_box .news01 {
	margin-top: 44px !important;
}

.news_box .sp01 {
	color: #ff0000;
	font-family: myfont;
	margin-left: 3px;
}

.news_box .sp02 {
	color: #019c3f;
	font-family: myfont;
	margin-left: 3px;
}

.news_box .sp03 {
	color: #1a6aa7;
	font-family: myfont;
	margin-left: 3px;
}
.news_box .sp04 {
	color: #ff9000;
	font-family: myfont;
	margin-left: 3px;
}

.news_box .new {
	padding: 10px 0;
	border-bottom: 1px solid #000000;
	margin: 0 66px 0 38px;
}

.news_box .new p {
	font-size: 16px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 3px;
	font-family: myfont;
	color: #000000;
	max-width: 280px;
	overflow-x: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.twitter_box {
	background: url(../images/twitter.png)no-repeat;
	width: 350px;
	height: 339px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	z-index: 20;
	top: 30px;
	padding: 35px 35px 0;
	box-sizing: border-box;
}
.twitter_box .twitter-content{
	width: 100%;
	height: 280px;
	overflow-y: scroll;
	border-radius: 20px;
}
.offical_box {
	position: relative;
	height: 350px;
}

.offical_box .offical {
	background: url(../images/title.png)no-repeat;
	width: 492px;
	height: 25px;
	display: block;
	margin:48px auto 0 auto;
}

.offical_box .mark {
	width: 101px;
	height: 101px;
	display: inline-block;
	vertical-align: top;
	margin-top: 28px;
	cursor: pointer;
}

.offical_box .mark01 {
	background: url(../images/mark01.png)no-repeat;
	margin-left: 185px;
}

.offical_box .mark02 {
	background: url(../images/mark02.png)no-repeat;
	margin-left: 33px;
}

.offical_box .mark03 {
	background: url(../images/mark03.png)no-repeat;
	margin-left: 33px;
}

.order_box02 {
	display: block;
	background: url(../images/btn_order02.png)no-repeat;
	width: 440px;
	height: 175px;
	margin: 15px auto 0 auto;
	cursor: pointer;
}

.order_box02:hover {
	background-image: url(../images/btn_order02_h.png);
}

.link_box02 {
	width: 100%;
	position: absolute;
	top: 192px;
	left: 0;
	z-index: 10;
	display: none;
	font-size: 0
}

.link_box02 .link01 {
	background: url(../images/link04.png)no-repeat;
	width: 248px;
	height: 80px;
	display: inline-block;
	vertical-align: top;
	
}

.link_box02 .link02 {
	background: url(../images/link05.png)no-repeat;
	width: 248px;
	height: 80px;
	display: inline-block;
	vertical-align: top;
	
}
.link_box02 .link03 {
	background: url(../images/link06.png)no-repeat;
	width: 248px;
	height: 80px;
	display: inline-block;
	vertical-align: top;
	
}
.tabbar {
	background: url(../images/tabbar.png)no-repeat;
	width: 100%;
	height: 78px;
	position: fixed;
	bottom: 0;
	z-index: 99;
	cursor: pointer;
}

.tabbar .tab01 {
	background: url(../images/tab01.png)no-repeat;
	vertical-align: top;
	margin-top: 30px;
	width: 56px;
	height: 21px;
	margin-left: 26px;
}

.tabbar .tab01:hover,
.tab.show {
	background-image: url(../images/tab01_h.png);
}

.tabbar .tab02 {
	background: url(../images/tab02.png)no-repeat;
	vertical-align: top;
	margin-top: 30px;
	width: 111px;
	height: 21px;
	border-left: 1px solid;
	border-right: 1px solid;
}

.tabbar .tab02:hover {
	background-image: url(../images/tab02_h.png);
}

.tabbar .tab03 {
	background: url(../images/tab03.png)no-repeat;
	vertical-align: top;
	margin-top: 30px;
	width: 111px;
	height: 21px;
	border-right: 1px solid;
}

.tabbar .tab03:hover {
	background-image: url(../images/tab03_h.png);
}

.tabbar .tab04 {
	background: url(../images/tab04.png)no-repeat;
	vertical-align: top;
	margin-top: 30px;
	width: 118px;
	height: 21px;
	border-right: 1px solid;
}

.tabbar .tab04:hover {
	background-image: url(../images/tab04_h.png);
}

.tabbar .tab05 {
	background: url(../images/tab05.png)no-repeat;
	vertical-align: top;
	margin-top: 30px;
	width: 111px;
	height: 21px;
	border-right: 1px solid;
}

.tabbar .tab05:hover {
	background-image: url(../images/tab05_h.png);
}

.tabbar .tab06 {
	background: url(../images/tab06.png)no-repeat;
	vertical-align: top;
	margin-top: 30px;
	width: 111px;
	height: 21px;
	border-right: 1px solid;
}

.tabbar .tab06:hover {
	background-image: url(../images/tab06_h.png);
}

.tabbar .tab07 {
	background: url(../images/tab07.png)no-repeat;
	background-position-x: 6px;
	vertical-align: top;
	margin-top: 30px;
	width: 58px;
	height: 21px;
}

.tabbar .tab07:hover {
	background-image: url(../images/tab07_h.png);
}

.footer {
	width: 100%;
	height: 322px;
	background-color: #FFFFFF;
}

.footer .icon {
	background: url(../images/icon.png)no-repeat;
	width: 125px;
	height: 125px;
	margin-left: 40px;
	margin-top: 40px;
	display: inline-block;
	vertical-align: top;
}

.footer .info {
	margin-top: 40px;
	display: inline-block;
	vertical-align: top;
	border-left: 1px solid #969696;
	margin-left: 36px;
}

.footer .info p {
	font-size: 16px;
	font-family: myfont;
	font-weight: bold;
	color: #515050;
	padding: 2px 0;
	margin-left: 35px;
}

.footer .office {
	background: url(../images/office.png)no-repeat;
	width: 108px;
	height: 52px;
	display: block;
	margin: 14px auto 0 225px;
}

.footer .content_box {
	padding-left: 85px;
	margin: 26px auto 0 auto;
}

.footer .content_box a {
	font-family: myfont;
	font-size: 16px;
	color: #515050;
	margin: 0 12px;
}

.footer .content_box p {
	font-family: myfont;
	font-size: 16px;
	color: #515050;
	padding-left: 226px;
	margin-top: 12px;
}

@-webkit-keyframes playeranime {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@keyframes playeranime {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}